Public Class Form1

    Dim RC As New vRobots.RoCar01

    Private Sub Form1_Load(ByVal sender As System.Object, ByVal e As System.EventArgs) Handles MyBase.Load

    End Sub

    Private Sub Button1_Click(ByVal sender As System.Object, ByVal e As System.EventArgs) Handles Button1.Click

    End Sub

    Public Sub LED()
        For i = 0 To 7
            RC.LEDsOut(1, 2 ^ i)
            RC.WaitN(250)
        Next
        For i = 7 To 0 Step -1
            RC.LEDsOut(1, 2 ^ i)
            RC.WaitN(250)
        Next
    End Sub

    Public Sub SSDisplay()
        For i = 0 To 16
            RC.SSDisplayOut(1, i)
            RC.WaitN(250)
        Next
        For i = 16 To 0 Step -1
            RC.SSDisplayOut(1, i)
            RC.WaitN(250)
        Next
    End Sub

    Public Sub Alarm()
        RC.MusicOut(220, 6)
        RC.MusicOut(260, 6)
        RC.MusicOut(220, 6)
        RC.MusicOut(260, 6)
        RC.MusicOut(220, 6)
        RC.MusicOut(260, 6)
    End Sub
End Class